import { BaseService, Service } from '@/cool';

export class WorkbenchService extends BaseService {
	// 控制台首页 b
	index(data) {
		return this.request({
			url: '/console/profile',
			params: data
		});
	}
}

export default new WorkbenchService();
